<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/afterSignInAkun.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <!-- After Sign in Page -->
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter">
      <h1 class="">Selamat Datang, <%= student.firstName %>
      </h1>
    </div>
  </div>
  <div class="container-lg">
    <div class="row py-5">
      <div class="col-md-auto py-3">

        <a href="/profile/daftar-kelas-aktif" class="list-group-item list-group-item-action" id="btnKelas">Kelas</a>
        <a href="#" class="list-group-item list-group-item-action" id="btnAkun">Akun</a>
        <a href="/profile/riwayat-pembayaran" class="list-group-item list-group-item-action" id="btnRiwayat">Riwayat
          Pemesanan</a>
        <!-- <a href="#" class="list-group-item list-group-item-action" id="btnSignOut">Sign Out</a> -->
        <form action="/auth/sign-out" method='POST'>
          <button class="list-group-item list-group-item-action" id="btnSignOut">Sign Out</button>
        </form>
      </div>
      <div class="col">
        <form action="/profile/<%= student.id %>" method="POST" class='container' enctype="multipart/form-data">
          <div class="row">
            <div class="col-3 d-flex flex-column align-items-center">
              <img src="<% if(student.imageUrl){ %> <%= student.imageUrl %> <% } else { %>
          /img/user.svg <% } %>" alt="ini foto" class="mb-2 profile-photo">
              <label for="uploadPhoto" class='upload-label'>Ganti Foto</label>
              <input type="file" name='image' id='uploadPhoto'>
            </div>
            <div class="col-8 py-3">
              <label for="" class="email">Email</label>
              <input type="email" class="form-control" id="inputEmail" placeholder="Email" disabled
                value="<%= student.User.email %>">
              <div class="row">
                <div class="col">
                  <label for="" class="namaDepan">Nama depan</label>
                  <input type="text" class="form-control" id="inputNamaDepan" placeholder="Nama Depan"
                    value="<%= student.firstName %>" name="firstName">
                </div>
                <div class="col">
                  <label for="" class="namaBelakang">Nama belakang</label>
                  <input type="text" class="form-control" id="inputNamaBelakang" placeholder="Nama Belakang"
                    value="<%= student.lastName %>" name="lastName">
                </div>
              </div>
              <!-- <label for="">Alamat</label> <br> -->
              <!-- <textarea name="" id="" class="form-control" placeholder="Alamat"><%= student.address %></textarea> -->
              <button type="submit" class="btn btn-danger" id="btnSimpan">Simpan</button>
            </div>
        </form>
      </div>
    </div>
  </div>
  </div>
  <%- include('../partials/footer') %>

</body>

</html>